Зависимость libjpeg-devel

libjpeg-devel-1.2.1-alt1
О пакете: Development tools for programs which will use the libjpeg library
  • Назад
  • 1
  • Следующая
Наверх